Subject: Deal Changes - No Confirm
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Mar 2001 09:09:00 -0800 (PST)

Kim - 
I've finished changing the list of deals you faxed over to no confirm. Please 
let me know if you continue to see these deals on your new deal report. I 
still had questions on some of the Short Term and Long Term Northwest deals. 
On those I will defer to Diana Scholtes. I also have questions on the 
following deals:

557772 - why are we not confirming a daily with Pacificorp?
552516 - why are we not confirming a daily with Riverside?

And there were two deals I couldn't for the life of me read on that fax, so 
you may still see deals showing up that don't necessarily need to be 
confirmed.

Diana - 
I know we had decided not to confirm deals done with Portland General 
Electric, but before I change the following deals to "no confirm" I want to 
clarify under what conditions we do not confirm with this counterparty.
 1. If the counterparty is PGE and the delivery point is elsewhere (Mid-C, 
Montana System, etc.), do we confirm?
 2. If the counterparty is something other than PGE and the delivery point is 
Portland General System, do we confirm?
 3. If the counterparty is PGE and the delivery point is Portland General 
System, do we confirm? 
I apologize for asking so many questions, but I've got a long list of deals 
in front of me and before I create an irreparable mess I wanted to check that 
I'm doing this right. Please let me know.

553666 
553667
553668
555174
555175
555177
555178
556365
556366
556367
556368
557665
557666
557667
557668
557734
558952
558957
558958
558959
558960

Thank you both for all your help.

Kate